Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.james.mime4j.field.address.parser
Interface AddressListParserTreeConstants

All Known Implementing Classes:
  AddressListParser

    public interface AddressListParserTreeConstants

Field Summary
`static int` | `JJTADDR_SPEC`
`static int` | `JJTADDRESS`
`static int` | `JJTADDRESS_LIST`
`static int` | `JJTANGLE_ADDR`
`static int` | `JJTDOMAIN`
`static int` | `JJTGROUP_BODY`
`static int` | `JJTLOCAL_PART`
`static int` | `JJTMAILBOX`
`static int` | `JJTNAME_ADDR`
`static java.lang.String[]` | `jjtNodeName`
`static int` | `JJTPHRASE`
`static int` | `JJTROUTE`
`static int` | `JJTVOID`

Field Detail

### JJTVOID

    static final int JJTVOID

See Also:
  Constant Field Values

### JJTADDRESS_LIST

    static final int JJTADDRESS_LIST

See Also:
  Constant Field Values

### JJTADDRESS

    static final int JJTADDRESS

See Also:
  Constant Field Values

### JJTMAILBOX

    static final int JJTMAILBOX

See Also:
  Constant Field Values

### JJTNAME_ADDR

    static final int JJTNAME_ADDR

See Also:
  Constant Field Values

### JJTGROUP_BODY

    static final int JJTGROUP_BODY

See Also:
  Constant Field Values

### JJTANGLE_ADDR

    static final int JJTANGLE_ADDR

See Also:
  Constant Field Values

### JJTROUTE

    static final int JJTROUTE

See Also:
  Constant Field Values

### JJTPHRASE

    static final int JJTPHRASE

See Also:
  Constant Field Values

### JJTADDR_SPEC

    static final int JJTADDR_SPEC

See Also:
  Constant Field Values

### JJTLOCAL_PART

    static final int JJTLOCAL_PART

See Also:
  Constant Field Values

### JJTDOMAIN

    static final int JJTDOMAIN

See Also:
  Constant Field Values

### jjtNodeName

    static final java.lang.String[] jjtNodeName

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2008 The Apache Software Foundation. All Rights Reserved.